div.page-title, div.wpgf-magazine-issues-title {
    font-size: 22px;
    color: #C1272D;
    margin: 10px 0;
}

@media (min-width: 768px) and (max-width: 991px) {
    section.section-page-textual-content
    {
        margin: 0 100px;
    }
}

@media (min-width: 992px) {
    section.section-page-textual-content
    {
        margin: 0 192px;
    }
}

article div.wpgf-magazine-issues-title {
    border-bottom: 1px solid #555555;
}

article div.wpgf-magazine-list img {
    width: 100%;
    max-width: 140px;
    padding: 0 4px 5px 4px;
}

article div.wpgf-magazine-cover-container img {
    width: 100%;
}

div.wpgf-magazine-cover-container {
    padding: 0;
}

article div.wpgf-magazine-issue-container {
    padding: 0 0 30px 0 !important;
    text-align: center;
}

article div.wpgf-magazine-issue-container a div.wpgf-magazine-issue {
    font-size: 14px;
    font-weight: bold;
    color: #555555;
}

article div.wpgf-magazine-issue-container a div.wpgf-magazine-learn-more {
    font-size: 13px;
    color: #555555;
}

@media (min-width: 992px) {
    article div.wpgf-magazine-summary {
        padding-left: 30px;
    }
}

@media (max-width: 991px) {
    article a.wpgf-magazine-cta-button, article div.wpgf-magazine-cover-container img {
        max-width: 180px;
    }

    article div.wpgf-magazine-summary {
        padding-left: 0;
    }

    article div.wpgf-magazine-summary-title {
        margin-top: 30px;
    }
}

article a.wpgf-magazine-cta-button {
    display: block;
    font-size: 20px;
    line-height: 30px;
}

input.wpcf7-submit,
a.big-button {
    font-size: 16px;
}

article a.wpgf-magazine-cta-button,
input.wpcf7-submit,
a.big-button {
    display: block;
    color: #FFFFFF;
    background-color: #C1272D;
    border: solid 1px #808080;
    margin-top: 20px;
    text-align: center;
    border-radius: 0;
    padding: 3px 20px;
}

article a.wpgf-magazine-cta-button:hover,
article a.wpgf-magazine-cta-button:focus,
article a.wpgf-magazine-cta-button:active,
a.big-button:focus,
a.big-button:active,
a.big-button:hover {
    background-color: #FFFFFF;
    color: #C1272D;
    border: solid 1px #C1272D;
    text-decoration: none;
}

article div.wpgf-magazine-issue-container a:hover .wpgf-magazine-issue,
article div.wpgf-magazine-issue-container a:focus .wpgf-magazine-issue,
article div.wpgf-magazine-issue-container a:active .wpgf-magazine-issue
{

}

article div.wpgf-magazine-summary-title {
    font-size: 22px;
    line-height: 22px;
    font-weight: bold;
    color: #555555;
    margin-bottom: 10px;
}

article div#magazine_issue_content {
    display: block;
    height: 800px;
}